html {
  font-size: 10px;
}

#pic-240524GFT_USG-content,
.area-header{
  width: 100%;
}

#pic-240524GFT_USG-content {
  font-feature-settings: "palt";
  font-style: normal;
  margin: 0 auto;
  width: 100%;
}

#pic-240524GFT_USG-content .default-img,
#pic-240524GFT_USG-content .img{
  height: auto;
  width: 100%;
}

#pic-240524GFT_USG-content * {
  box-sizing: border-box;
}

#pic-240524GFT_USG-content *::after {
  box-sizing: border-box;
}

#pic-240524GFT_USG-content *::before {
  box-sizing: border-box;
}

#pic-240524GFT_USG-content .sp-only {
  display: none !important;
}

#pic-240524GFT_USG-content button {
  padding: 0;
  border: none;
  outline: none;
  font: inherit;
  color: inherit;
  background: none;
}

#pic-240524GFT_USG-content a {
  width: 100%;
  display: block;
  text-decoration: none;
  position: relative;
}

#pic-240524GFT_USG-content a:hover {
  cursor: pointer;
}

#pic-240524GFT_USG-content a:hover::after {
  opacity: 1;
  transition: 0.4s;
}

.l-footer {
  padding: 0;
}

.pc-footer {
  margin: 0;
}

/* hero */

#pic-240524GFT_USG-content .hero{
  background: #d6b4b3;
  margin: 0 auto;
  padding: 0 0 10.2rem;
  width: 100%;
}

#pic-240524GFT_USG-content .hero__mv{
  width: 100%;
}

#pic-240524GFT_USG-content .hero__ttl{
  color: #fff;
  font-family: "baskerville-poster-pt", serif;
  font-weight: 100;
  font-size: 9.039rem;
  letter-spacing: 0;
  line-height: 1;
  margin: 4.25rem auto 0;
  position: relative;
  text-align: center;
  height: 24.53rem;
  width: 40rem;
  white-space: nowrap;
}

#pic-240524GFT_USG-content .hero__ttl span{
  display: block;
  position: absolute;
}
#pic-240524GFT_USG-content .hero__ttl span:nth-of-type(1){
  top: 0;
  left: 1.8rem;
}
#pic-240524GFT_USG-content .hero__ttl span:nth-of-type(2){
  top: 6.4rem;
  left: -0.5rem;
  width: 10.35rem;
  z-index: 2;
}
#pic-240524GFT_USG-content .hero__ttl span:nth-of-type(3){
  color: #983638;
  font-size: 12.594rem;
  top: 6.9rem;
  left: 0.6rem;
}
#pic-240524GFT_USG-content .hero__ttl span:nth-of-type(4){
  font-size: 5.7rem;
  margin: auto;
  top: 17.8rem;
  left: 1.2rem;
  right: 0;
}

#pic-240524GFT_USG-content .hero__text{
  color: #fff;
  font-family: "ryo-gothic-plusn", sans-serif;
  font-weight: 400;
  font-size: 1.5rem;
  letter-spacing: 0.1em;
  line-height: 2;
  margin: 5rem auto 0;
  text-align: center;
}

/* other */

#pic-240524GFT_USG-content .item__text{
  color: #5e5e5e;
  font-family: "source-han-sans-japanese", sans-serif;
  font-weight: 200;
  font-size: 2.4rem;
  letter-spacing: -0.02em;
  margin: 2.05rem auto 0;
  position: relative;
  text-align: center;
  width: 100%;
}
#pic-240524GFT_USG-content .item__text::before{
  background: #5e5e5e;
  content: "";
  top: 1.8rem;
  left: 0;
  position: absolute;
  height: 0.11rem;
  width: 100%;
}
#pic-240524GFT_USG-content .item__text span{
  background: #fff;
  left: 0.1rem;
  margin: auto;
  padding: 0 2.2rem;
  position: relative;
  z-index: 2;
}

#pic-240524GFT_USG-content .js-inview{
  opacity: 0;
  transition: all 1.5s;
}

#pic-240524GFT_USG-content .js-inview.delay{
  transition-delay: 0.5s;
}

#pic-240524GFT_USG-content .js-inview.is-active{
  opacity: 1;
}

@media screen and (max-width: 1400px) {
  html {
    font-size: calc(10 * (100vw / 1400));
  }
}